#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 singleton-bool
version:              0.1.6
visibility:           public
id:                   singleton-bool-0.1.6-HMd8b5o9srcKE3b88hhcU5
key:                  singleton-bool-0.1.6-HMd8b5o9srcKE3b88hhcU5
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/singleton-bool#readme
synopsis:             Type level booleans
description:
    Type level booleans.

    @singletons@ package provides similar functionality,
    but it has tight dependency constraints.

category:             Web
abi:                  08f82f8e4b8d5954e3610b97535d06b4
exposed:              True
exposed-modules:      Data.Singletons.Bool
import-dirs:          /usr/lib/ghc-9.0.1/site-local/singleton-bool-0.1.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/singleton-bool-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/singleton-bool-0.1.6
hs-libraries:         HSsingleton-bool-0.1.6-HMd8b5o9srcKE3b88hhcU5
depends:
    base-4.15.0.0 boring-0.2-5qECrTEG5S5Nym81cGokt
    dec-0.0.4-6IWSKCrJrmlBCKJQW9bDSc deepseq-1.4.5.0
    some-1.0.3-7sghqqTkEQg7XqQ206Tg1F

haddock-interfaces:
    /usr/share/doc/haskell-singleton-bool/html/singleton-bool.haddock

haddock-html:         /usr/share/doc/haskell-singleton-bool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

